 #panorama {
        width: 100%;
        height: 350px;
    }

		.hotspot1 {
        height: 60px;
        width: 60px;
		background-image: url("img/hotspot1.png");
		z-index: 5;

    }

	
	
		/* ------------------------------    CSS for the sliding panel  */
#openPanel {
height: auto;
position: absolute;
background: none;
opacity: 0.95;
top: 10px;
width: 240px;
right: 0px;
z-index:5000;
			} 

#openPanela {
height: auto;
position: absolute;
background: none;
opacity: 0.9;
top: 60px;
width: 510px;
right: -510px;
z-index:5000;
			} 
			
#openPanelb {
height: auto;
position: absolute;
background: none;
opacity: 0.9;
top: 60px;
width: 510px;
right: -510px;
z-index:5000;
			} 

					
			
			
.Row
{
    display: table;
    width: 240px;
    table-layout: fixed;
  	background-color: none;
   margin-left:auto; margin-right:20px;; 
	height:auto;
	/* border: 1px #FFF solid;   */

}

.textRow
{
    /* display: table; */
    width: 500px;
   /* table-layout: fixed; */
  	background-color: none;
 
	height:auto;
	
}
.Column
{
  display: table-cell; 
    background-color: none;
	position: relative;
/*	padding-left:30px;  */
	max-width: 240;
   
/*	border: 1px solid black;  */
 text-align: center; 
    vertical-align: middle;
}			

.socialRow
{
    display: table;
    table-layout: relative;
  	background-color: none;
	height:auto;

padding-left:200px;
	}

.socialColumn
{
  display: table-cell; 
    background-color: none;
	position: relative;
	padding: 5px; 
	text-align: center; 
    vertical-align: middle;
}		


p {
color :#000;
}

#interface {
	position: absolute;
	float:left;z-index:6000;
	top: 10px;
	right: -25px;
    color: white;
    display: block;
    line-height: 40px;
    text-decoration: none;
    text-align: center;
	background-image: url("img/interfacea.png");
	height:46px;
	width: 256px;
	cursor:pointer;
	opacity: 0.8;
}

#interface:hover{
	position: absolute;
	float:left;z-index:6000;
	top: 10px;
	right: 0px;
    color: white;
    display: block;
    line-height: 40px;
    text-decoration: none;
    text-align: center;
	background-image: url("img/interfacea.png");
	height:46px;
	width: 256px;
	cursor:pointer;
	opacity: 1.0;
	
}



.topImage {
background-image: url("img/topimage.png");
height:50px;
max-width: 240;
}

.middleImage {
background-image: url("img/middleimage.png");
height:auto;
max-width: 240;
}

.bottomImage {
background-image: url("img/bottomimage.png");
height:13px;
max-width: 240;
}
 
.phone {
font-family: arial;
font-size: 22px;
color: #ffffff;
text-align: center;
}
 
.streetAddress {
font-family: verdana;
font-size: 12px;
color: #ffffff;
 text-align: center; 
    vertical-align: middle;
	
} 
 .title {
 	color:#f1e14d;
	font-family:verdana;
	font-size: 13px; 
	background-color:#2e4181;
	padding:6px 20px;
	border-radius:6px;
	text-shadow:0px 1px 0px #000;
 }

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #2e4181;
	-webkit-box-shadow:inset 0px 1px 0px 0px #2e4181;
	box-shadow:inset 1px 1px 1px 1px #2e4181;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #2e4181), color-stop(1, #2e4181));
	background:-moz-linear-gradient(top, #2e4181 5%, #2e4181 100%);
	background:-webkit-linear-gradient(top, #2e4181 5%, #2e4181 100%);
	background:-o-linear-gradient(top, #2e4181 5%, #2e4181 100%);
	background:-ms-linear-gradient(top, #2e4181 5%, #2e4181 100%);
	background:linear-gradient(to bottom, #2e4181 5%, #2e4181 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e4181', endColorstr='#2e4181',GradientType=0);
	background-color:#2e4181;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #f1e14d;
	display:inline-block;
	cursor:pointer;
	color:#f1e14d;
	font-family:verdana;
	font-size: 11px;
	//font-weight:bold;
	padding:5px 12px;
	text-decoration:none;
	//text-shadow:0px 1px 0px #363636;
	width:140px;
}
.myButton:hover {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f1e14d), color-stop(1, #f1e14d));
	background:-moz-linear-gradient(top, #f1e14d 5%, #f1e14d 100%);
	background:-webkit-linear-gradient(top, #f1e14d 5%, #f1e14d 100%);
	background:-o-linear-gradient(top, #f1e14d 5%, #f1e14d 100%);
	background:-ms-linear-gradient(top, #f1e14d 5%, #f1e14d 100%);
	background:linear-gradient(to bottom, #f1e14d 5%, #f1e14d 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1e14d', endColorstr='#f1e14d',GradientType=0);
	background-color:#f1e14d;
	color:#2e4181;
}
.myButton:active {
	position:relative;
	top:1px;
}

h3 {
color: red;
}

.conditions {

font-size: 10px;

}

hr {
  border: 0;
    border-bottom: 1px dashed #ccc;
    background: #999;
	padding-right: 30px;
}	
	@media (max-width: 720px) {
  .w3-button,w3-xlarge,w3-circle,w3-red,w3-card-4 {
    display: none;
  }
}

	